# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "/home/n00b/Programs/emsdk/upstream/emscripten/cmake/Modules/FindOpenGL.cmake"
  "/home/n00b/Programs/emsdk/upstream/emscripten/cmake/Modules/Platform/Emscripten.cmake"
  "/home/n00b/Projects/bullet3/BulletConfig.cmake.in"
  "/home/n00b/Projects/bullet3/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/bullet.pc.cmake"
  "CMakeFiles/3.28.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.2/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.28.2/CMakeSystem.cmake"
  "/home/n00b/Projects/bullet3/src/Bullet3Collision/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/Bullet3Common/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/Bullet3Dynamics/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/Bullet3Geometry/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/Bullet3OpenCL/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/Bullet3Serialize/Bullet2FileLoader/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/BulletCollision/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/BulletDynamics/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/BulletInverseDynamics/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/BulletSoftBody/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/CMakeLists.txt"
  "/home/n00b/Projects/bullet3/src/LinearMath/CMakeLists.txt"
  "/usr/share/cmake/Modules/CMakeCCompiler.cmake.in"
  "/usr/share/cmake/Modules/CMakeCInformation.cmake"
  "/usr/share/cmake/Modules/CMakeCXXCompiler.cmake.in"
  "/usr/share/cmake/Modules/CMakeCXXInformation.cmake"
  "/usr/share/cmake/Modules/CMakeCommonLanguageInclude.cmake"
  "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake"
  "/usr/share/cmake/Modules/CMakeDetermineCXXCompiler.cmake"
  "/usr/share/cmake/Modules/CMakeDetermineCompiler.cmake"
  "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake"
  "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake"
  "/usr/share/cmake/Modules/CMakeGenericSystem.cmake"
  "/usr/share/cmake/Modules/CMakeInitializeConfigs.cmake"
  "/usr/share/cmake/Modules/CMakeLanguageInformation.cmake"
  "/usr/share/cmake/Modules/CMakeSystem.cmake.in"
  "/usr/share/cmake/Modules/CMakeSystemSpecificInformation.cmake"
  "/usr/share/cmake/Modules/CMakeSystemSpecificInitialize.cmake"
  "/usr/share/cmake/Modules/CMakeTestCCompiler.cmake"
  "/usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake"
  "/usr/share/cmake/Modules/CMakeUnixFindMake.cmake"
  "/usr/share/cmake/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/usr/share/cmake/Modules/Compiler/Clang-C.cmake"
  "/usr/share/cmake/Modules/Compiler/Clang-CXX.cmake"
  "/usr/share/cmake/Modules/Compiler/Clang-FindBinUtils.cmake"
  "/usr/share/cmake/Modules/Compiler/Clang.cmake"
  "/usr/share/cmake/Modules/Compiler/GNU.cmake"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/3.28.2/CMakeSystem.cmake"
  "CMakeFiles/3.28.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.2/CMakeCXXCompiler.cmake"
  "bullet.pc"
  "BulletConfig.cmake"
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/Bullet3OpenCL/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/Bullet3Serialize/Bullet2FileLoader/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/Bullet3Dynamics/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/Bullet3Collision/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/Bullet3Geometry/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/BulletInverseDynamics/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/BulletSoftBody/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/BulletCollision/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/BulletDynamics/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/LinearMath/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/Bullet3Common/CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "src/Bullet3OpenCL/CMakeFiles/Bullet3OpenCL_clew.dir/DependInfo.cmake"
  "src/Bullet3Serialize/Bullet2FileLoader/CMakeFiles/Bullet2FileLoader.dir/DependInfo.cmake"
  "src/Bullet3Dynamics/CMakeFiles/Bullet3Dynamics.dir/DependInfo.cmake"
  "src/Bullet3Collision/CMakeFiles/Bullet3Collision.dir/DependInfo.cmake"
  "src/Bullet3Geometry/CMakeFiles/Bullet3Geometry.dir/DependInfo.cmake"
  "src/BulletInverseDynamics/CMakeFiles/BulletInverseDynamics.dir/DependInfo.cmake"
  "src/BulletSoftBody/CMakeFiles/BulletSoftBody.dir/DependInfo.cmake"
  "src/BulletCollision/CMakeFiles/BulletCollision.dir/DependInfo.cmake"
  "src/BulletDynamics/CMakeFiles/BulletDynamics.dir/DependInfo.cmake"
  "src/LinearMath/CMakeFiles/LinearMath.dir/DependInfo.cmake"
  "src/Bullet3Common/CMakeFiles/Bullet3Common.dir/DependInfo.cmake"
  )
